module hnyfkj.com.cn/rtu/bxs-sy

go 1.24.2

require (
	github.com/alexflint/go-filemutex v1.3.0
	github.com/beevik/ntp v1.4.3
	github.com/eclipse/paho.mqtt.golang v1.5.0
	github.com/jlaffaye/ftp v0.2.0
	github.com/sirupsen/logrus v1.9.3
	gopkg.in/ini.v1 v1.67.0
	gopkg.in/natefinch/lumberjack.v2 v2.2.1
)

require (
	github.com/gorilla/websocket v1.5.3 // indirect
	github.com/hashicorp/errwrap v1.0.0 // indirect
	github.com/hashicorp/go-multierror v1.1.1 // indirect
	golang.org/x/net v0.27.0 // indirect
	golang.org/x/sync v0.7.0 // indirect
	golang.org/x/sys v0.31.0 // indirect
)
